gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata.Entry Structure
Entry Properties
IsBinary Property
Key Property
Value Property
ValueBytes Property

Metadata Entry Key Property

Gets the metadata entry key.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string Key { get; }

    Public ReadOnly Property Key As String
    	Get

    public:
    property String^ Key {
    	String^ get ();
    }

    member Key : string with get

#### Property Value

Type: String
See Also

#### Reference

Metadata
Entry Structure
Grpc.Core Namespace